<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="1Calc 3.0.0 Lite" group="OEM" checked="false">
    <Tip>MS Calc Replacement</Tip>
    <Guid type="p">25865771-b284-11db-abbd-0800200c9a66</Guid>
  </Item>
</Items>